#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.0.0
visibility:           public
id:                   arch-hs-0.10.0.0-8a0Z8jH8SP1KIEj3KTB7KO
key:                  arch-hs-0.10.0.0-8a0Z8jH8SP1KIEj3KTB7KO
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  f6ea25f9011b07e6ce4ced6ff6daef70
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-hs-0.10.0.0
hs-libraries:         HSarch-hs-0.10.0.0-8a0Z8jH8SP1KIEj3KTB7KO
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-2YRcqBJcsBQGXydEnZSXGE
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    algebraic-graphs-0.6-GnpzyA17dnZF0YbFGWIa9f
    arch-web-0.1.0-Fe5jEbdTokgJS5flbLKNvw base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    conduit-extra-1.3.5-7NFMnKMcCSwKfxEAhjScuH containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-FgLPfuRpgGQCMwZe2ifU4U
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-client-tls-0.3.5.3-CEeoAhXqcAhKVf6wulgTU0
    megaparsec-9.2.0-828Qqr3PmR27WdhtdfEMs3
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-1THD0r85az0KVE3ZCZIXT8
    optparse-simple-0.1.1.4-GiqQb0LVYmg5aBpPSED6bY
    polysemy-1.6.0.0-CAQQ2lYzaocIkI1B2i9pOf
    prettyprinter-1.7.1-8Hd8knERWnEKqbclrAGKGo
    prettyprinter-ansi-terminal-1.1.3-FJ80SBwHEoeCdqOwgOfmOp
    servant-client-0.18.3-JNhn65flcEj89Rqna8oUAK
    split-0.2.3.4-JT8OdOAqdSn94uhfXnXtWu
    tar-conduit-0.3.2-5RefE7o6cBgJTYxzT4RQhT template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

